Callisto4Bootloader: Data Fields - Variables

Callisto4Bootloader

### - d -

- DACCR : CMP_Type
- DADDR : DMA_Type
- DATA : LPUART_Type , OCOTP_Type
- DATA_BUFF_ACC_PORT : USDHC_Type
- dataPadSettingOverride : _FlexSPIConfig , FlexSPI_Header_t
- dataValidTime : _FlexSPIConfig
- dataValidTimeDLLA : FlexSPI_Header_t
- DAUTHCTRL : CoreDebug_Type
- DBG1 : CAN_Type
- DBG2 : CAN_Type
- DBGDATA : DCP_Type
- dbgRstMskPg : c4_SRC_reg_t
- DBGSELECT : DCP_Type
- DBICR0 : SEMC_Type
- DBICR1 : SEMC_Type
- DCCIMVAC : SCB_Type
- DCCISW : SCB_Type
- DCCMVAC : SCB_Type
- DCCMVAU : SCB_Type
- DCCPARAMS : USB_Type
- DCCSW : SCB_Type
- dcd : IVT_t
- DCHPRI0 : DMA_Type
- DCHPRI1 : DMA_Type
- DCHPRI10 : DMA_Type
- DCHPRI11 : DMA_Type
- DCHPRI12 : DMA_Type
- DCHPRI13 : DMA_Type
- DCHPRI14 : DMA_Type
- DCHPRI15 : DMA_Type
- DCHPRI16 : DMA_Type
- DCHPRI17 : DMA_Type
- DCHPRI18 : DMA_Type
- DCHPRI19 : DMA_Type
- DCHPRI2 : DMA_Type
- DCHPRI20 : DMA_Type
- DCHPRI21 : DMA_Type
- DCHPRI22 : DMA_Type
- DCHPRI23 : DMA_Type
- DCHPRI24 : DMA_Type
- DCHPRI25 : DMA_Type
- DCHPRI26 : DMA_Type
- DCHPRI27 : DMA_Type
- DCHPRI28 : DMA_Type
- DCHPRI29 : DMA_Type
- DCHPRI3 : DMA_Type
- DCHPRI30 : DMA_Type
- DCHPRI31 : DMA_Type
- DCHPRI4 : DMA_Type
- DCHPRI5 : DMA_Type
- DCHPRI6 : DMA_Type
- DCHPRI7 : DMA_Type
- DCHPRI8 : DMA_Type
- DCHPRI9 : DMA_Type
- DCIMVAC : SCB_Type
- DCISW : SCB_Type
- DCIVERSION : USB_Type
- DCRDR : CoreDebug_Type
- DCRSR : CoreDebug_Type
- DEBUG0_STATUS : USBPHY_Type
- DEBUG1 : USBPHY_Type
- DEBUG1_CLR : USBPHY_Type
- DEBUG1_SET : USBPHY_Type
- DEBUG1_TOG : USBPHY_Type
- DEBUG_CLR : USBPHY_Type
- DEBUG_MODE : TSC_Type
- DEBUG_MODE2 : TSC_Type
- DEBUG_SET : USBPHY_Type
- DEBUG_TOG : USBPHY_Type
- DEBUGr : USBPHY_Type
- delay_cells : flexspi_dll_time_t
- DEMCR : CoreDebug_Type
- DER : LPSPI_Type
- DEVARCH : DWT_Type , ITM_Type
- device_type : _serial_nor_config_option
- DEVICEADDR : USB_Type
- deviceModeArg : _FlexSPIConfig , FlexSPI_Header_t
- deviceModeCfgEnable : _FlexSPIConfig , FlexSPI_Header_t
- deviceModeSeq : _FlexSPIConfig , FlexSPI_Header_t
- deviceModeType : _FlexSPIConfig
- deviceType : _FlexSPIConfig , FlexSPI_Header_t
- DEVID : TPI_Type
- DEVTYPE : TPI_Type
- DFSR : SCB_Type
- DHCSR : CoreDebug_Type
- DIGPROG : USB_ANALOG_Type
- dirBtDis : c4_SRC_reg_t
- DISMAP : PWM_Type
- DLAST_SGA : DMA_Type
- DLL_CTRL : USDHC_Type
- DLL_STATUS : USDHC_Type
- DLLA : FlexSPI_Header_t
- DLLB : FlexSPI_Header_t
- DLLCR : FLEXSPI_Type , SEMC_Type
- DMA : TMR_Type
- DMA_CTRL : ADC_ETC_Type
- DMAEN : PWM_Type
- DMR0 : LPSPI_Type
- DMR1 : LPSPI_Type
- DOFF : DMA_Type
- DONE0_1_IRQ : ADC_ETC_Type
- DONE2_ERR_IRQ : ADC_ETC_Type
- dqs_pinmux_group : _serial_nor_config_option
- dqsPadSettingOverride : _FlexSPIConfig , FlexSPI_Header_t
- DR : GPIO_Type
- DR_CLEAR : GPIO_Type
- DR_SET : GPIO_Type
- DR_TOGGLE : GPIO_Type
- drive_strength : _serial_nor_config_option
- DS_ADDR : USDHC_Type
- DSCSR : CoreDebug_Type
- DTCMCR : SCB_Type
- DTCNT0 : PWM_Type
- DTCNT1 : PWM_Type
- DTSRCSEL : PWM_Type
- dummy_cycles : _serial_nor_config_option